<!--
body, p, h1, h2, h3, h4, h5, h6, td, ul, ll { font-family: GrHelvetica, Hellas Arial, Arial Greek, Arial, Helvetica, sans-serif; }
a { color: #808080; text-decoration: none; }
a:active { color: #111111; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:hover { color: #000000; text-decoration: none; }
// -->